html, body{
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    font-family: 'Noto Sans JP';
    font-weight: 400;
    overflow-x: hidden;
}

.weight300{
    font-weight: 300;
}

.weight400{
    font-weight: 400;
}

.weight500{
    font-weight: 500;
}

.cursor{
    cursor: pointer;
    user-select: none;
}

#title_contain{
    width: 100%;
    height: 3em;
    text-align: center;
    /*color: #00717F;*/
    position: absolute;
    top: 0;
    border-bottom: #BABABA 1px solid;
}

#title_content{
    width: calc(100%-4em);
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-right: 2em;
    padding-left: 2em;
    font-weight: 500;
}

#title_content > div{
    margin-right: 1.3em;
    height: 100%;
}

@media (max-width: 800px) {
    #title_content{
        transform: scale(0.7);
        transform-origin: left;
    }
    #title_content > div{
        margin-right: 0.7em;
    }
}

#body_contain{
    width: 100%;
    height: auto;
    position: absolute;
    top: 3em;
}

#body_content{
    width: calc(100% - 4em);
    max-width: 1200px;
    margin: 0 auto;
    padding-right: 2em;
    padding-left: 2em;
    font-weight: 500;
}

.subtitle{
    font-size: 1.6em;
    font-weight: 500;
    width: 100%;
}

.subtitle > .border_bottom{
    width: calc(100% - 120px);
    max-width: 800px;
    height: 0.1em;
    background-color: #00717F;
}

.subcontent{
    margin-top: 1em;
    font-size: 1.1em;
    font-weight: 300;
    width: 100%;
}

table{
    border-collapse: collapse;
    text-align: center;
}

td{
    border: #BABABA 1px solid;
    padding: 0.2em 1.2em 0.2em 1.2em;
}

rt{
    font-weight: 400;
}

.traintype_急行{
    color: rgb(221, 0, 0);
}

.roboto{
    font-family: 'Roboto Mono';
    font-weight: 400;
}

.hidehref{
    color:rgb(131, 131, 131);
    text-decoration: none;
}

.hidehref:hover{
    color:#00717F;
    text-decoration: underline;
}

.realtime_row{
    width: 100%;
    height: 6em;
    border-bottom: #BABABA 1px solid;
}

.realtime_row > div{
    height: 6em;
    float: left;
    line-height: 6em;
}

.realtime_row .realtime_line{
    position: absolute;
    left: calc(50% - 0.5em);
    height: calc(6em + 1px);
    width: 1em;
    background: linear-gradient(
        to bottom,
        #00717F 40%,
        #FFF 40% 60%,
        #00717F 60%
    );
    
}

.realtime_row .realtime_line_top{
    position: absolute;
    top: calc(3em + 1px);
    left: calc(50% - 0.5em);
    height: 3em;
    width: 1em;
    background: linear-gradient(
        to bottom,
        #FFF,
        #00717F
    );
}

.realtime_row .realtime_line_bottom{
    position: absolute;
    left: calc(50% - 0.5em);
    height: 3em;    
    width: 1em;
    background: linear-gradient(
        to top,
        #FFF,
        #00717F
    );
}

.realtime_dir_u{
    position: absolute;
    min-width: 50px;
    right: calc(50% + 2em);
}

.realtime_dir_d{
    position: absolute;
    min-width: 50px;
    left: calc(50% + 2em);
}

.train{
    float: left;
    height: 2.8em;
    margin-top: 0.5em;
    width: 2.8em;
    text-align: center;
    white-space: nowrap;
}

.train img{
    height: 100%;
}

.trainimg_回送{
    filter: grayscale(100%) brightness(300%);;
}

.trainimg_各停{
    filter: grayscale(100%);
}

.trainimg_急行{
    filter: grayscale(30%);
}

.train > .info{
    line-height: 1em;
    font-size: 0.8em;
    margin-top: -3em;
}